Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156896 - Very Slow TCP/IP
Summary: Very Slow TCP/IP
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 23:19 UTC by LB Neal
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-05 14:47:58 UTC


Attachments (Terms of Use)

Description LB Neal 2005-05-04 23:19:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; stumbleupon.com 1.927)

Description of problem:
Same Motherboard/CPU/NIC: Fedora 3 TCP/IP is about 1/3 as fast as the W2K computer?

AMD XP2000+ with 512 mem.

LinkSys 10/100 NIC

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date
2.
3.
  

Actual Results:  Slow

Expected Results:  Fast

Additional info:

BandWidth test was about 1/3 of result for W2K box normal result.

Same issue on dual CPU 500mhz Celeron with same NIC.

Poor performance.

Cable Internet with bandwidth often higher > 8mb from the W2K box.

Fedora seems stuck at < 2mb ? (up2date = 1.20mb?)

Comment 1 Radek Vokal 2005-05-05 06:26:30 UTC
Did you tried it also with another NIC? Is it behaving in the same way? What's
your NIC driver? Which kernel are you currently using? 

Comment 2 LB Neal 2005-05-05 14:47:58 UTC
Kernel: 2.6.11-1.14

NIC: LinkSys LNE100TX 5.1

Driver: tulip (as installed automatically)

Retest this AM shows boxes at about 2.5 mbs/sec.


Note You need to log in before you can comment on or make changes to this bug.